Wednesday, July 29, 2015

More security updates: bind, httpd, and php

Three security updates has been released in the last two updates. They were bind which is now upgraded to 9.10.2-P3, httpd to 2.4.16 and php to 5.6.11 in current (stable might have different version number).

You might notice that Pat is now building some packages in i586 instead of the old i486 for 32 bit machine. That was intentional and the reason was some mesa drivers weren't buildable in i486 opcode anymore, thus a change in 586 is necessary.